:root {
  /* pack variables style*/
  /* color */
  --brand: #17D05D;
  --accent: #307BFF;
  --base-gray: #678498;
  --accent50:#EEF5FF;
  --gray900:#151A1E;
  --gray950:#0E1215;
  --brand100:#DAFEE7;
  --brand500:#4B87AC;
  --accent100:#D9E9FF;
  --accent700:#1245E3;
  --accent800:#1537B1;
  --accent950:#142257;
  --brand950:#023116;

  --shade-background: var(--accent50);
  --shade-text: var(--gray900);

  --img-radius: 25px;
  --card-radius: 15px;
  --card-inner-img-radius: 20px;
  --button-radius: 12px;
  --input-radius: 8px;
  --icon-radius: 0;
  --transition: 0.3s all ease-in-out;
  --link-color: var(--link-default-color);
  --section-padding-block: var(--spacing10);

  --button-padding-block: 12px;
  --button-padding-inline: var(--button-lg-padding-inline);
  --button-font-size: var(--text-md);
  --button-line-height: var(--line-height-md);
  --text-icon-icon-size: var(--text-icon-md-icon-size);

  /* font-size */
  /* font de base (pour les textes) */
  --font-size: 16px;
  --font-size-sm: 14px;

  /* réglage des tailles cf maquette */
  --text-xs: 11px;
  --text-sm: 13px;
  --text-md: var(--font-size);
  --text-lg: 20px;
  --text-xl: 24px;
  --text-2xl: 28px;

  --display-xs: 20px;
  --display-sm: 24px;
  --display-md: 28px;
  --display-lg: 33px;
  --display-xl: 40px;
  --display-2xl: 61px;

  /* pour la gestion des classes */
  --h1-font-size: var(--display-2xl);
  --h2-font-size: var(--display-xl);
  --h3-font-size: var(--display-lg);
  --h4-font-size: var(--display-md);
  --h5-font-size: var(--display-sm);
  --h6-font-size: var(--display-xs);

  --h1-mobile-font-size: var(--display-xl);
  --h2-mobile-font-size: var(--display-md);
  --h3-mobile-font-size: var(--display-sm);
  --h4-mobile-font-size: var(--display-xs);
  --h5-mobile-font-size: var(--display-xs);
  --h6-mobile-font-size: var(--text-lg);

  /* font-family */
  --font-text: "Inter", sans-serif;
  --font-menu: "Inter", sans-serif;
  --font-display: "Outfit", sans-serif;
  --secondary-font:"Urbanist", sans-serif;

  /* font-weight */
  --display-default: var(--font-regular);
  --display-heavy: var(--font-semibold);
  --display-font-weight: var(--display-heavy);

  --menu-default: var(--font-regular);
  --menu-heavy: var(--font-bold);

  --text-default: var(--font-regular);
  --text-heavy: var(--font-bold);

  /* BUTTONS */
  --button-font-family: var(--font-menu);
  --button-font-weight: var(--menu-heavy);

  /* BUTTON PRIMARY */
  /* default */
  --button-primary-default-color: var(--accent500);
  --button-primary-default-background: var(--gray0);
  --button-primary-default-border: 2px solid var(--accent500);
  /* hover */
  --button-primary-hover-color: var(--accent500);
  --button-primary-hover-background: var(--accent200);
  --button-primary-hover-border: 2px solid var(--accent500);
  /* active */
  --button-primary-active-color: var(--accent500);
  --button-primary-active-background: var(--accent400);
  --button-primary-active-border: 2px solid transparent;
  /* disabled */
  --button-primary-disabled-color: var(--accent300);
  --button-primary-disabled-background: var(--gray10);
  --button-primary-disabled-border: 2px solid transparent;

  /* BUTTON SECONDARY */
  /* default */
  --button-secondary-default-color: var(--accent700);
  --button-secondary-default-background: transparent;
  --button-secondary-default-border: 1px solid var(--accent700);
  /* hover */
  --button-secondary-hover-color: var(--accent700);
  --button-secondary-hover-background: var(--accent200);
  --button-secondary-hover-border: 1px solid var(--accent700);
  /* active */
  --button-secondary-active-color: var(--accent400);
  --button-secondary-active-background: var(--accent900);
  --button-secondary-active-border: 1px solid var(--accent900);
  /* disabled */
  --button-secondary-disabled-color: var(--accent300);
  --button-secondary-disabled-background: var(--accent200);
  --button-secondary-disabled-border:  1px solid var(--accent200);

  /* BUTTON CONVERSION */
  /* default */
  --button-conversion-default-color: var(--gray0);
  --button-conversion-default-background: var(--accent500);
  --button-conversion-default-border: none;
  /* hover */
  --button-conversion-hover-color: var(--gray0);
  --button-conversion-hover-background: var(--accent300);
  --button-conversion-hover-border: none;
  /* active */
  --button-conversion-active-color: var(--gray0);
  --button-conversion-active-background: var(--accent900);
  --button-conversion-active-border: none;
  /* disabled */
  --button-conversion-disabled-color: var(--accent300);
  --button-conversion-disabled-background: var(--accent100);
  --button-conversion-disabled-border: none;

  /* LINK */
  /* default */
  --link-default-color: var(--brand500);
  --link-default-text-decoration: underline;
  /* hover */
  --link-hover-color: var(--brand400);
  --link-hover-text-decoration: none;
  /* active */
  --link-active-color: var(--brand600);
  --link-active-text-decoration: none;
  /* visited */
  --link-visited-color: var(--link-default-color);
  /* disabled */
  --link-disabled-color: var(--brand200);

  /* TAG PRIMARY */
  /* default */
  --tag-primary-default-color: var(--gray0);
  --tag-primary-default-background: var(--brand500);
  --tag-primary-default-border: none;
  /* hover */
  --tag-primary-hover-color: var(--gray0);
  --tag-primary-hover-background: var(--brand400);
  --tag-primary-hover-border: none;
  /* active */
  --tag-primary-active-color: var(--gray0);
  --tag-primary-active-background: var(--brand600);
  --tag-primary-active-border: none;

  /* TAG CONVERSION */
  /* default */
  --tag-conversion-default-color: var(--gray0);
  --tag-conversion-default-background: var(--accent500);
  --tag-conversion-default-border: none;
  /* hover */
  --tag-conversion-hover-color: var(--gray0);
  --tag-conversion-hover-background: var(--accent400);
  --tag-conversion-hover-border: none;
  /* active */
  --tag-conversion-active-color: var(--gray0);
  --tag-conversion-active-background: var(--accent600);
  --tag-conversion-active-border: none;

  /* TAG INFO */
  /* default */
  --tag-info-default-color: var(--gray0);
  --tag-info-default-background: var(--info500);
  --tag-info-default-border: none;
  /* hover */
  --tag-info-hover-color: var(--gray0);
  --tag-info-hover-background: var(--info400);
  --tag-info-hover-border: none;
  /* active */
  --tag-info-active-color: var(--gray0);
  --tag-info-active-background: var(--info600);
  --tag-info-active-border: none;
}
@media screen and (992px <= width) {
  :root {
    --section-padding-block: var(--spacing30);
    --section-padding-block-small: var(--spacing20);
  }
}
.card {
  /* text */
  --card-text-color: var(--gray800);
  /* direction : vertical */
  --image-aspect-ratio: 16 / 9;
  /* direction : horizontal */
  --card-horizontal-image-width: 50%;
  --card-horizontal-content-width: calc(
    100% - var(--card-horizontal-image-width)
  );
  /* image : background */
  --image-background-overlay: linear-gradient(transparent, black 125%);
  --image-background-text-color: var(--gray0);
  /* card background */
  --card-background-color: var(--gray0);
  /* icon */
  --card-icon-size: var(--display-sm);
}

/* ============== */
/* === BLOCS BIBLIOTHEQUE === */
/* ============== */

/* ============== */
/* === HEADER === */
/* ============== */

.menu-mobile {
  background-color: var(--shade-background);
}

.menu-mobile .btn-menu {
  height: auto;
  color: var(--shade-text);
}

#menu-burger span,
.close-menu span {
  padding: var(--spacing3);
}

.menu_opened .no-menu-opened,
.top-bar-cta {
  display: none;
}

.fold-actions {
  padding-block: var(--header-padding);
  text-align: center;
}

.fold-actions .contactInfos--phone {
  padding-block: var(--header-padding);
  align-items: center;
}

@media screen and (max-width: 992px) {
  .header-content .nav#main-nav li:not(.opened) a,
  .header-content .nav#topbar-nav li:not(.opened) a {
    padding: 0.75rem 5%;
    border-bottom: none;
  }

  .header-content .nav ul li {
    border-bottom: solid 1px var(--gray200);
  }

  .header-content .nav ul li a.selected {
    color: var(--gray0);
    background-color: var(--brand);
  }

  .header-content .nav .sous_menu .btnMenuLevel2,
  .header-content .nav .sous_menu .btnMenuLevel3 {
    right: 0;
    border-left: solid 1px var(--gray200);
  }

  .header-content #nav-container,
  .dropdown,
  .ssdropdown {
    border-top: solid 1px var(--gray200);
  }

  .header-content .nav > ul > .sous_menu.opened > a,
  .header-content .nav .dropdown > .sous_menu.opened > a {
    justify-content: center;
    max-width: 500px;
    text-align: center;
    color: var(--shade-text);
  }

  .header-content .nav > ul > .sous_menu.opened > a.selected,
  .header-content .nav .dropdown > .sous_menu.opened > a.selected {
    background: transparent;
  }

  .header-content .nav#main-nav li.sous_menu:not(.opened) > a,
  .header-content .nav#topbar-nav li.sous_menu:not(.opened) > a {
    padding-right: calc(5% + 3rem);
  }
}

@media screen and (min-width: 768px) {
  .fold-actions {
    display: none;
  }
  .top-bar-cta {
    display: block;
  }
}

@media screen and (min-width: 993px) {
  .header-content .nav#main-nav > ul > li,
  .header-content .nav#topbar-nav > ul > li {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
  .header-content .nav > ul > li > ul.dropdown > li a {
    font-size: var(--font-size-sm);
  }
  .header-content .nav#main-nav > ul > li > a,
  .header-content .nav#topbar-nav > ul > li > a {
    padding: 0.25rem;
  }

  .main-header-content {
    padding-block: var(--header-padding);
  }

  #topbar-nav {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
  }

  .top-bar {
    padding-block: var(--header-padding-topbar);
    font-size: var(--font-size-sm);
  }
  .top-bar .socialLinkList a.RS {
    padding-block: 0;
  }
}

/* ============== */
/* === FOOTER === */
/* ============== */

.footer {
  padding-block: calc(2 * var(--footer-padding));
}

.footer > .container {
  display: flex;
  flex-direction: column;
  gap: calc(2 * var(--footer-padding));
}

.footer__mainContent.row {
  width: 100%;
  row-gap: var(--contact-infos-list-gap);
}

@media (width <= 992px) {
  .footer__mainContent.row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media screen and (992px <= width) {
  .footerLogoCenter > .container {
    align-items: center;
  }
}

@media (992px < width <= 1199px) {
  .footerLogoLeft .footer__brand {
    width: 100%;
    margin-bottom: var(--footer-padding);
    text-align: center;
  }

  .footer.footerLogoLeft .footer__brand .socialLinkList {
    justify-content: center;
  }
}

/* socialLinkList : liens réseaux sociaux dans le footer */

.footer__socialLinks {
  display: flex;
  flex-direction: column;
  gap: var(--spacing2);
}

.footer .socialLinkList {
  justify-content: flex-start;
}

.footer__socialLinks p:not(.textBlock p) {
  width: max-content;
  margin-bottom: 0;
}

.footerLogoLeft--b .socialLinkList,
.footerLogoLeft--d .socialLinkList,
.footerLogoLeft--e .socialLinkList,
.footerLogoCenter--d .socialLinkList,
.footerLogoBottom--b .socialLinkList {
  margin-top: var(--paragraph-gap-md);
}

@media screen and (992px <= width) {
  .footerLogoCenter--a .socialLinkList {
    justify-content: center;
  }
}

/* footer__siteNav : navigation du site dans le footer */

.footer__siteNav ul {
  margin-block: 0;
}

.footer__siteNav .dropdown,
.footer__siteNav .ssdropdown {
  flex-direction: column;
  gap: 0;
  padding-left: var(--spacing6);
  font-size: var(--text-sm);
  border-top: none;
}

@media screen and (992px <= width) {
  .footer__siteNav--horizontal ul {
    display: flex;
    justify-content: center;
    gap: var(--text-list-gap-md);
  }
}

/* footer__legalNav : liens légaux dans le footer */

.footer__paragraph {
  margin-bottom: var(--text-list-gap-md);
}
nav.footer__legalNav a {
  color: var(--link-color, var(--link-default-color));
}

.footer__legalNav a:not(:last-child),
.footer__siteNav li:not(:last-child) a {
  display: inline-block;
}

/* .footer__siteNav li:not(:last-child) a {
  margin-bottom: calc(var(--text-list-gap-md) - var(--spacing1));
} */

@media (width < 992px) {
  .footer__nav a {
    padding-block: var(--spacing1);
  }
  .footer__legalNav .buttonGroup {
    flex-direction: column;
  }
  .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
  .footerLogoBottom .footer__legalInfos {
    margin-top: var(--footer-gap);
  }
}

@media screen and (992px <= width) {
  .footer__paragraph {
    text-align: center;
  }
  /* .footer__siteNav li:not(:last-child) a {
    margin-bottom: var(--text-list-gap-sm);
  } */
  .footerLogoLeft--e .footer__legalNav .buttonGroup {
    flex-direction: column;
  }
  .footerLogoLeft--e .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
}

/* Footer contact infos */

.footer address {
  margin-block: 0;
}
.footer .contactInfos--address2lines .lien-maps span {
  display: block;
}

/* Footer menu dropdown */
.footer__siteNav ul li.sous_menu {
  position: relative;
}
.footer__siteNav ul li.sous_menu ul.dropdown {
  position: absolute;
  left: 0;
  display: none;
  flex-direction: column;
  align-items: stretch;
  width: max-content;
  min-width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1;
  background-color: var(--shade-background);
  border: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu > a::after {
  position: absolute;
  right: 0.625rem;
  display: block;
  font-family: var(--icon-font);
  line-height: 0;
  content: "\e5cf";
  position: static;
  display: inline-block;
  vertical-align: middle;
  margin: -0.125em 0 0 0.25em;
  text-decoration: none;
}

.footer__siteNav ul li.sous_menu ul.dropdown > li:not(:last-child) {
  border-bottom: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu:hover ul.dropdown {
  display: flex;
}

.footer__siteNav ul li.sous_menu ul.dropdown > li a {
  padding: 0.5rem;
  margin: 0;
  font-size: var(--text-sm);
  display: block;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
}

@media screen and (min-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    bottom: 100%;
  }
}

/* @media screen and (max-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    min-width: 18%;
    top: 100%;
  }
} */

/* ============= */
/* === BRAND === */
/* ============= */

.brand a {
  display: inline-block;
  transition: opacity 0.3s;
}
.brand a:hover {
  opacity: 0.75;
}
header .brand img.footer-only,
footer .brand img.header-only,
.rappel_telephonique .brand img.footer-only {
  display: none;
}

/* ============== */
/* === HERO 1 === */
/* ============== */

.hero1__image img {
  display: block;
  width: 100%;
  height: auto;
}

.hero1--imageSizeFullWidth .hero1__image img {
  width: 100%;
}

@media screen and (992px <= width) {
  .hero1__content {
    align-content: center;
  }

  .hero1__image > img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-position: center;
  }
}

@media screen and (width < 992px) {
  .hero1--textPositionLeft .hero1__content {
    margin-bottom: var(--section-gap-md);
  }
  .hero1--textPositionRight .hero1__content {
    margin-top: var(--section-gap-md);
  }
}

.hero1--textPositionLeft .hero1__backgroundBlock {
  margin-bottom: calc(-1 * var(--section-padding-block));
  margin-top: calc(3 * var(--section-padding-block));
}

.hero1--textPositionRight .hero1__backgroundBlock {
  margin-top: calc(-1 * var(--section-padding-block));
  margin-bottom: calc(3 * var(--section-padding-block));
}

@media screen and (992px <= width) {
  .hero1--textPositionLeft .hero1__backgroundBlock,
  .hero1--textPositionRight .hero1__backgroundBlock {
    margin-block: calc(-1 * var(--section-padding-block));
  }
}
@media screen and (601px <= width < 993px) {
  .hero1__image img {
    object-fit: cover;
    background-position: center;
    max-height: 500px;
  }
}
/* ============== */
/* === HERO 2 === */
/* ============== */

.html-block.hero2 {
  padding-block: 0;
}
.hero2__content {
  margin-block: var(--section-padding-block);
}
@media screen and (992px <= width) {
  .html-block.padding-small .hero2__content {
    margin-block: var(--section-padding-block-small);
  }
}
/* =================== */
/* === CARDS SET 1 === */
/* =================== */

.cardsSet1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (1200px <= width < 1500px) {
  .cardsSet1--directionCarrousel .grid .xl-col-end-13 {
    --col-end: 12;
  }
  .cardsSet1--directionCarrousel .grid .xl-col-start-1 {
    --col-start: 2;
  }
}

/* =================== */
/* === CARROUSEL 1 === */
/* =================== */

.html-block.carrousel1 {
  padding-block: 0;
}

.carrousel1 [class^="slide-"] .container .cell {
  min-height: 30rem;
  padding-block: var(--section-padding-block);
  align-content: center;
  text-align: center;
}

.carrousel1 .cell {
  position: relative;
}

.carrousel1 .slick-slide .cell > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.carrousel1 .slick-slider {
  margin: 0 !important;
  z-index: 0;
}

.carrousel1 .slick-slider.slick-dotted {
  margin: 0 !important;
}

.carrousel1 .slick-dots {
  position: absolute;
  bottom: calc(var(--section-padding-block) / 2) !important;
  width: 100%;
  max-width: 640px;
  left: 50%;
  transform: translateX(-50%);
}

@media not (pointer: fine) {
  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    display: none;
  }
}

@media (992px <= width) {
  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    position: absolute;
    top: 50%;
    z-index: 1;
  }

  .carrousel1-slick-prev {
    right: calc(50% + var(--container) / 2);
    left: auto !important;
    transform: translate(100%, -50%) !important;
  }

  .carrousel1-slick-next {
    right: auto !important;
    left: calc(50% + var(--container) / 2);
    transform: translate(-100%, -50%) !important;
  }
}

/* ====================== */
/* === TESTIMONIALS 1 === */
/* ====================== */

.testimonials1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (992px <= width) {
  .testimonials1:not(.testimonials1--textPositionTop) .testimonials1__cards {
    margin-block: 0;
  }
}
/* ===================== */
/* === IMAGES LIST 1 === */
/* ===================== */

.imagesList1__imagesList {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: var(--grid-gutter);
  padding-left: 0;
  margin-block: 0;
}

.imagesList1--textPositionTop .imagesList1__imagesList {
  margin-block: var(--section-gap-md);
}

.imagesList1--textPositionLeft .imagesList1__imagesList,
.imagesList1--textPositionRight .imagesList1__imagesList {
  margin-top: var(--section-gap-md);
}

.imagesList1__imagesList .imageText__media {
  max-height: 10rem;
}

@media screen and (400px <= width) {
  .imagesList1__imagesList {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .imagesList1__imagesList .imageText {
    flex-basis: calc(50% - (var(--grid-gutter) / 2));
  }
}

@media screen and (768px <= width) {
  .imagesList1--textPositionTop .imagesList1__imagesList .imageText {
    flex-basis: calc(33% - (2 * (var(--grid-gutter)) / 3));
  }
  .imagesList1--textPositionLeft .imagesList1__imagesList,
  .imagesList1--textPositionRight .imagesList1__imagesList {
    margin-block: 0;
  }
}

@media screen and (992px <= width) {
  .imagesList1--textPositionTop .imagesList1__imagesList {
    flex-wrap: nowrap;
  }
}
/* ====================== */
/* ==== contactSection === */
/* ====================== */

.contactSection__content1 {
  margin-bottom: var(--section-gap-md);
}
.contactSection__content2 {
  margin-top: var(--section-gap-md);
}
.contactSection .socialLinkList {
  justify-content: flex-start;
}
.contactSection .textBlock__col {
  flex-basis: 50%;
}

@media screen and (min-width: 768px) {
  .contactSection .textBlock__col2 {
    align-items: end;
  }
}
/* ===================== */
/* === IMAGES LIST 1 === */
/* ===================== */

.imagesList1__imagesList {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: var(--grid-gutter);
  padding-left: 0;
  margin-block: 0;
}

.imagesList1--textPositionTop .imagesList1__imagesList {
  margin-block: var(--section-gap-md);
}

.imagesList1--textPositionLeft .imagesList1__imagesList,
.imagesList1--textPositionRight .imagesList1__imagesList {
  margin-top: var(--section-gap-md);
}

.imagesList1__imagesList .imageText__media {
  max-height: 10rem;
}

@media screen and (400px <= width) {
  .imagesList1__imagesList {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .imagesList1__imagesList .imageText {
    flex-basis: calc(50% - (var(--grid-gutter) / 2));
  }
}

@media screen and (768px <= width) {
  .imagesList1--textPositionTop .imagesList1__imagesList .imageText {
    flex-basis: calc(33% - (2 * (var(--grid-gutter)) / 3));
  }
  .imagesList1--textPositionLeft .imagesList1__imagesList,
  .imagesList1--textPositionRight .imagesList1__imagesList {
    margin-block: 0;
  }
}

@media screen and (992px <= width) {
  .imagesList1--textPositionTop .imagesList1__imagesList {
    flex-wrap: nowrap;
  }
}

/* ====================== */
/* === FORM SECTION 2 === */
/* ====================== */

.form2 * {
  box-sizing: border-box;
}

.form2__image img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  object-fit: cover;
  object-position: center;
}

.form2 iframe {
  display: block;
  width: 100%;
  height: auto;
  border: none;
  aspect-ratio: 4 / 3;
}

.form2__infos {
  --contact-infos-list-gap: var(--section-gap-md);
  display: flex;
  flex-direction: column;
}
.form2__content:not(:last-child),
.container:not(:last-child) .form2__content,
.form2__infos:not(:last-child),
:where(.form2__content, .form2__infos) .textBlock:not(:last-child),
.form2__infos .contactInfosList:not(:last-child) {
  margin-bottom: var(--section-gap-md);
}

@media (992px <= width) {
  .form2__infos {
    height: 100%;
  }

  .form2__content:not(:last-child),
  .container:not(:last-child) .form2__content,
  .form2__infos:not(:last-child) {
    margin-bottom: 0;
  }

  .form2__infos .contactInfosList:last-child,
  .form2__infos .form2__image:last-child,
  .form2__infos .contactInfosList > :last-child,
  .form2__infos .contactInfosList > :last-child > :last-child {
    flex-grow: 1;
  }

  .form2__infos iframe,
  .form2__image img {
    height: 100%;
    aspect-ratio: 16 / 9;
  }
}
/* ====================== */
/* === CUSTOM === */
/* ====================== */
.color-text {
  color: #434343;
}

.slick-dots li {
  width: 23px;
  height: 23px;
}
.erreur {
  color: red;
}
.valide {
  color: green;
  padding: var(--spacing4);
  border: 1px solid var(--accent700);
  margin: 2rem auto;
}
.underline {
  text-decoration: underline;
}

.secondary-font {
  font-family: var(--secondary-font);
}

#blocHorsLigne {
  z-index: 999 !important;
}
.color-gray950 {
  color: var(--gray950);
}
.bg-gray950 {
  background-color: var(--gray950);
}
.color-accent950 {
  color: var(--accent950);
}
.bg-accent950 {
  background-color: var(--accent950);
}
.z-index-0 {
  z-index: 0;
}
.z-index-2 {
  z-index: 2;
}

.page-interne p:has(em),
[id^="bloc-"] p:has(em) {
  background: var(--accent50);
  padding: 70px var(--spacing8) var(--spacing8);
  box-shadow: 0px 4px 20px 0px #0000000D;
  display: block;
  position: relative;
  color: var(--gray700);
  border-left: 4px solid var(--accent500);
  margin-top: var(--spacing6);
  border-radius: var(--img-radius);
}
.page-interne p:has(em) {
  padding: var(--spacing8);
}
.page-interne p:has(em) a,
[id^="bloc-"] p:has(em) a {
  color: var(--accent950);
}
.page-interne p em,
[id^="bloc-"] p em {
  font-style: normal;
}

[id*="bloc-"] p:has(em)::before {
  position: absolute;
  content: "Bon à noter";
  top: var(--spacing8);
  left: var(--spacing8);
  font-size: var(--display-sm);
  font-family: var(--font-display);
  font-weight: var(--font-semibold);
  color: var(--gray950);
}

a.lien-maps:hover {
  text-decoration: underline;
}
.slick-dots li.slick-active button {
  color: var(--accent700) !important;
}
.slick-dots li button {
  color: var(--accent200);
}
.slick--dots .slick-dots li button {
  padding: var(--spacing2);
}

.slick--dots .slick-dots li button .slick-dot-icon::before {
  width: var(--spacing3);
  height: var(--spacing3);
}
.no-underline {
  text-decoration: none;
}
.socialLinkList a.RS:hover svg path {
  fill: #1877F2;
}
.paragraph__text :where(p) {
  line-height: 26px;
}
@media screen and (min-width:993px) {
  .paragraph__text :where(p) {
    margin-block: var(--spacing6);
  }
}


/* === HEADER === */

.menu-mobile img {
  max-width: 110px;
}
@media screen and (max-width: 992px) {
  #Header nav a {
    color: var(--gray950);
  }
  .menu-mobile a.button {
    padding-block: var(--spacing2-5);
  }
    .header-content .nav#main-nav li:not(.opened) a:hover {
        color: var(--gray950);
    }
    .menu-mobile, .header-content .nav>ul>.sous_menu.opened>a, .header-content .nav .dropdown>.sous_menu.opened>a {
        height: 6rem;
    }
    .header-content #nav-container {
        margin-top: 6rem;
    }
    .header-content .nav .dropdown, .header-content .nav .ssdropdown {
        top: 6rem;
    }
}
@media (min-width: 993px) {
  body {
    padding-top: 0 !important;
  }
  .sticky-active #Header {
    background: #3d404a;
  }
  #Header {
    background-color: transparent;
  }
  #Header .contact {
    display: none;
  }
  #Header li.firstLi a {
    position: relative;
    }
    
    #Header li.firstLi a:before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -2px;
    background: var(--accent500);
    height: var(--spacing0-5);
    width: var(--spacing0);
    transition: var(--transition);
    }
    #Header #main-nav li.firstLi > a:before {
      bottom: -10px;
    }
    #Header #main-nav li.sousLi > a:before {
      background: var(--accent500);
    }
    
    #Header li.firstLi a:hover:before,
    #Header li.firstLi a.selected:before {
    width: 100%;
    }
  .header-content .nav ul li a.selected,
.header-content .nav ul li:hover>a {
  color: inherit;
}
#Header ul.dropdown a {
  color: var(--accent);
}
.main-header-content {
  padding: var(--spacing0-5);
  background: #EEF5FF40;
}
.top-bar-2 {
  padding: var(--spacing6) 0;
}
#row-topbar > .col {
  padding: 0;
}
#Header nav a {
  text-align: center;
}
#Header #main-nav li.sousLi > a {
  text-align: left;
}
}

/* === HERO === */

#hero .contactInfos__textIcon {
  background: #FFFFFF26;
  backdrop-filter: blur(20px);
}
#hero .textIcon__media {
  width: 45px;
  height: 45px;
  box-shadow: 0px 2px 3px 1px #0000000D;
}
#hero .btn-client {
  --button-conversion-default-background: var(--brand600);
}

@media screen and (max-width:992px) {
  #hero .title-1::before {
    top: 89px;
    left: 10px;
    width: 90%;
}
}
@media screen and (min-width:993px) {
  #hero .title-1::before {
    position: absolute;
    content: '';
    top: 72px;
    left: 109px;
    width: 532px;
    height: 23px;
    background-image: url('../assets/gifs/before-title.svg');
  }
}

/* === BLOC 01 === */

h1 span,h1.h1-geoloc span {
  color: var(--brand600);
  font-weight: var(--font-semibold);
  margin-top: 0;
}
h1.h1-geoloc span::before, .title-1.h1-geoloc span::before {
  display: none;
}
@media screen and (min-width:993px) {
  h1 span,h1.h1-geoloc span {
    font-size: var(--display-lg);
  }
}

/* === ENCART POINTS FORT === */

#encart-points-forts li.imageText {
  border-top: 0.8px solid #FFFFFF1A;
  background: #FFFFFFCC;
  box-shadow: 0px 4px 17px 0px #00000026;
  border-radius: var(--card-radius);
}
#encart-points-forts .paragraph__text {
  color: #000000B2;
}
#encart-points-forts img {
  border-radius: var(--card-radius);
}
@media screen and (min-width:993px) {
  #encart-points-forts li.imageText {
    box-shadow: 0px 4px 30px 0px #00000026;
    padding: 45px 30px;
  }
  #encart-points-forts::before, #encart-points-forts::after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    background-image: url('../assets/gifs/before-1.png');
    width: 473px;
    height: 752px;
    z-index: -1;
  }
  #encart-points-forts::after {
    left: auto;
    right: 0;
    transform: rotateY(180deg);
  }
}
@media screen and (max-width:992px) {
  #encart-points-forts li.imageText {
    height: 100%;
  }
  #encart-points-forts .slick-list {
    padding-bottom: var(--spacing5);
}
}

/* === ENCART PRESTATIONS === */

#encart-prestations .container {
  border-radius: var(--card-radius);
}
#encart-prestations img {
  border-radius: 0;
}
#encart-prestations .card__content {
  padding: 0;
}
#encart-prestations .paragraph__title1::before {
  position: absolute;
  content: '';
  left: 0;
  bottom: -27px;
  width: 511px;
  height: 25px;
  background-image: url('../assets/gifs/before-title-presta.svg');
}
#encart-prestations li.card {
border-radius: var(--card-radius);
background: #FFFFFFCC;
box-shadow: 0px 4px 25px 0px #00000026;
    }
    #encart-prestations .card__title {
      color: #101828;
    }
    #encart-prestations .card__text {
      color: #4A5565;
      line-height: 120%;
    }
    #encart-prestations .button--secondary {
      border-radius: 60px;
      padding: 7px 15px;
      font-weight: var(--font-medium);
      font-family: var(--font-menu);
      font-size: 14px;
    }
@media screen and (min-width:993px) {
  #encart-prestations .cardsSet1__cards {
    margin-block: 0;
  }
  #encart-prestations li.card {
padding: 35px;
  }
  #encart-prestations .container::before,  #encart-prestations .container::after {
    position: absolute;
    content: '';
    top: 166px;
    right: 30%;
    background-image: url('../assets/gifs/before-prestation.png');
    width: 473px;
    height: 752px;
    z-index: -2;
    pointer-events: none;
  }
  #encart-prestations .container::after {
    top: auto;
    bottom: 36px;
    right: 0;
    transform: rotateY(180deg);
  }
}
@media screen and (max-width:992px) {
  #encart-prestations .paragraph__title1::before{
    width: 90%;
  }
  #encart-prestations .slick-list {
    padding-bottom: var(--spacing5);
}
}

/* === ENCART AVIS === */

#encart-avis .avis-card-text::after {
  display: none;
}
.avis-card {
  box-shadow: 0px 4px 17px 0px #0000001A;
}
#encart-avis .slick-list {
  padding-bottom: var(--spacing6);
}
#encart-avis .paragraph__title1 {
  max-width: max-content;
  margin: auto;
}

#encart-avis .card__content {
  gap: var(--spacing2);
}
#encart-avis .slick-dots {
  margin-top: 0;
  margin-bottom: 4px;
}
@media screen and (min-width:993px) {
  #encart-avis .paragraph__title1::before {
    position: absolute;
    content: '';
    left: 50%;
    transform: translateX(-50%);
    bottom: -25px;
    width: 424px;
    height: 23px;
    background-image: url('../assets/gifs/before-title-avis.svg');
  }
  #encart-avis .testimonials1__cards {
    margin-block: 0;
  }
}


/* ====== BLOC 02 + 03 + 04 + 05 ======== */

#bloc-accordeon h2 {
  position: relative;
  max-width: 88%;
  cursor: pointer;
  color: var(--accent700);
  font-family: var(--secondary-font);
  font-weight: var(--font-regular);
}
#bloc-accordeon .paragraph__text.open h2 {
 padding-right: 55px;
}
#bloc-accordeon h3 {
  color: var(--accent700);
  font-family: var(--secondary-font);
  font-weight: var(--font-regular);
}
#bloc-accordeon .icon svg {
  display: block;
}
#bloc-accordeon .paragraph__text {
  display: revert;
  border-bottom: 4px solid var(--accent700);
  color: var(--gray800);
}
#bloc-accordeon .icon {
  position: absolute;
  right: -14%;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  display: block;
  min-width: 48px;
}

#bloc-accordeon .paragraph__text.open .icon {
  transform: translateY(-50%) rotate(180deg);
}
#bloc-accordeon .icon:hover svg  {
  fill: var(--accent600);
}
#bloc-accordeon .icon:hover svg path {
  stroke: var(--gray0);
}
#bloc-accordeon .paragraph__text p,
#bloc-accordeon .paragraph__text h3,
#bloc-accordeon .paragraph__text ul,
#bloc-accordeon .paragraph__text ol {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

#bloc-accordeon .paragraph__text.open p,
#bloc-accordeon .paragraph__text.open h3,
#bloc-accordeon .paragraph__text.open ul,
#bloc-accordeon .paragraph__text.open ol {
  max-height: 3000px;
  opacity: 1;
}

#bloc-accordeon .paragraph__text:has(h2.open) p:nth-of-type(1) {
  padding-top: var(--spacing3);
}
#bloc-accordeon .paragraph__text:has(h2.open) h3 {
  margin-block: var(--spacing3);
}
#bloc-accordeon img {
  box-shadow: 0px 4px 25px 0px #00000026;
}
#bloc-accordeon .paragraph__text :where(h1, h2, h3, h4, h5, h6, p) {
  margin-block: 0;
}
@media screen and (min-width:993px) {
  #bloc-accordeon img {
    min-height: 672px;
  }
  #bloc-accordeon .paragraph__text {
    padding: 30px;
  }
  #bloc-accordeon .icon svg {
    min-width: 48px;
    min-height: 48px;
  }
  #bloc-accordeon::before,  #bloc-accordeon::after {
    position: absolute;
    content: '';
    top: -154px;
    left: 0;
    background-image: url('../assets/gifs/before-1.png');
    width: 473px;
    height: 752px;
    z-index: -1;
  }
  #bloc-accordeon::after {
    left: auto;
    right: 0;
    transform: rotateY(180deg);
  }
}
@media screen and (min-width:600px) and (max-height:992px) {
  #bloc-accordeon .icon {
    right: -15%;
  }
}
@media screen and (max-width:992px) {
  #bloc-accordeon h2 {
    font-size: var(--display-sm);
  }
}

/* ====== ENCART CONTACT ======== */

#encart-contact .container {
  border-radius: var(--img-radius);
}
#encart-contact .paragraph__title1::before {
  position: absolute;
  content: '';
  left: 0;
  bottom: -22px;
  width: 299px;
  height: 20px;
  background-image: url('../assets/gifs/before-title-contact.svg');
}

#encart-contact .button--primary {
  --button-primary-default-color: var(--brand700);
  --button-primary-default-background: transparent;
  --button-primary-default-border: 2px solid var(--brand700);
}

#encart-contact .button--conversion {
  --button-conversion-default-color: var(--gray0);
  --button-conversion-default-background: var(--brand700);
  --button-conversion-default-border: none;
}

@media screen and (min-width:993px) {
  #encart-contact .container::before, #encart-contact .container::after {
    position: absolute;
    content: '';
    background-image: url('../assets/gifs/before-contact.png');
    width: 302px;
    height: 480px;
    top: 27px;
    right: 17%;
    pointer-events: none;
  }
  #encart-contact .container::after {
    right: 0;
    top: 100px;
    transform: rotateY(180deg);
  }
}
@media screen and (max-width:600px) {
  #encart-contact .paragraph__title1::before {
    width: 100%;
  }
}

/* ====== BLOC 06 + 07 + 08 + 09 ======== */

#bloc-06 .hero1__image {
  box-shadow: 0px 4px 25px 0px #00000026;
  border-radius: var(--img-radius);
}
#bloc-06 p {
  margin-top: 0;
}
#bloc-06 .paragraph__text {
  border-bottom: 4px solid var(--accent700);
}
#bloc-06 .paragraph__text h3 {
  color: var(--accent700);
  font-weight: 400;
}
@media screen and (min-width:993px) {
  #bloc-06 img {
    aspect-ratio: 1.9;
  }
}


/* === ENCART ACTUALITES === */

.cardActualite,
.cardActualite * {
  transition: var(--transition);
}
#encart-actualites  .slick-list {
  padding-bottom: var(--spacing5);
}
.cardActualite{
  box-shadow: 0px 4px 12px 0px #00000014;
}
.cardActualite:hover {
  border-radius: 0;
}
#encart-actualites img {
  min-height: 324px;
}
.cardActualite:hover .card__image img {
  transform: scale(1.1);
}
.cardActualite .card__image::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  z-index: 1;
  background: #0000004D;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.cardActualite:hover .card__image::before {
  opacity: 1;
}
#encart-actualites .paragraph__title1 {
  max-width: max-content;
  margin: auto;
}
#encart-actualites .paragraph__title1::before {
  position: absolute;
  content: '';
  left: 0;
  bottom: -20px;
  width: 244px;
  height: 19px;
  background-image: url('../assets/gifs/before-title-actualite.svg');
}
#encart-actualites .button--conversion {
  --button-conversion-default-background: var(--accent700);
}
@media screen and (min-width: 993px) {
  #encart-actualites  .slick-list {
    padding: 0 var(--spacing4) var(--spacing10) var(--spacing4);
  }
  .cardActualite{
    box-shadow: 0px 4px 35px 0px #0000001A;
  }
  .cardActualite .card__title {
    min-height:  58px;
  }
  .cardActualite .card__text {
    min-height:  78px;
    line-height: 26px;
  }
  #encart-actualites .cardsSet1__cards {
    margin-top: 40px;
    margin-bottom: 20px;
  }
}


/* === ENCART FORM === */

.divGenerateurRequired {
  margin-block: var(--spacing4);
}
.divGenerateur label.optional {
  display: none;
}
#encart-form .cp_ville p {
  margin-top: 0;
}
#encart-form label:not(.noFloatingLabel) {
  font-weight: var(--font-bold);
  color: var(--gray0);
}
#encart-form .divGenerateur {
  margin: var(--spacing5) 0 0;
  padding: 0;
}
#encart-form .paragraph__text {
  color: #F4F8FB;
}
#encart-form .noFloatingLabel{
  display: flex;
  align-items: center;
}
.form input:not(.form #field_5),.form textarea {
  border: 1px solid var(--brand500);
  background: #579FFF7A;
  border-radius: var(--radius2);
  box-shadow: 0px 1px 2px 0px #1018280D;
  min-height: 50px;
  color: var(--gray0);
}
.form textarea {
  min-height: 190px;
}
#formulaire_7 p {
  margin-bottom: var(--spacing5);
}
#encart-form .btn {
  display: block;
  width: 100%;
}
.inputCaptcha {
  margin-top: 15px;
}

#encart-form input#field_5 {
  padding-block: var(--spacing3-5);
  --button-conversion-default-background: var(--accent800);
}
#encart-form .info, #encart-form .divGenerateurRequired,#encart-form .noFloatingLabel {
  color: #E8EFF6;
}


#encart-form .paragraph__title1::before {
  position: absolute;
  content: '';
  left: 0;
  bottom: -22px;
  width: 299px;
  height: 20px;
  background-image: url('../assets/gifs/before-title-contact.svg');
}
#encart-form .lien-maps span {
  display: block;
}
#encart-form .textIcon__media {
  width: 45px;
  height: 45px;
  box-shadow: 0px 2px 3px 1px #0000000D;
}
#encart-form .contactInfosList > ul {
  gap: var(--spacing5);
}
@media screen and (min-width: 993px) {
  #formulaire_7 .submit {
    position: relative;
  }
  
  #formulaire_7 .submit::before {
    content: "";
    background-image: url('../assets/gifs/arrow.svg');
    position: absolute;
    left: 60%;
    width: 18px;
    height: 18px;
    top: 50%;
    transform: translateY(-50%);
    line-height: 1;
    pointer-events: none;
  }
  #encart-form .contactInfosList > ul > li {
    flex: 1;
}
  .cp_ville {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 16px;
      align-items: end;
  }

 #encart-form .container {
     max-width: calc(100% - 180px);
     width: 100%;
   }
 }
 @media screen and (1400px <= width) {
  #encart-form .grid {
     --container: calc(100% - 180px);
   }
 }
 
 @media screen and (1800px <= width) {
 #encart-form .container {
     max-width: 1560px;
     width: 90%;
   }
   #encart-form .grid {
     --container: 1560px;
   }
 }
@media screen and (min-width: 993px) and (max-width:1400px) {
  #formulaire_7 .submit::before {
    left: 67.5%;
  }
}

/* === FOOTER  === */

#Footer .link__label {
  font-family: var(--font-display);
}
.txt-footer {
  font-size: var(--font-size-sm);
}

.footer__nav a {
  position: relative;
  padding-bottom: var(--spacing1);
}

.footer__nav a:before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -2px;
  background: var(--accent500);
  height: var(--spacing0-5);
  width: var(--spacing0);
  transition: var(--transition);
}

.footer__nav a:hover {
  color: initial;
}

.footer__nav a:hover:before,.footer__nav a.selected:before {
  width: 100%;
}
#Footer .footer__siteNav li a:hover {
  color: inherit;
}

#Footer table.textIcon__text.horaires,
#Footer a.lien-maps {
  line-height: 26px;
}

#Footer .socialLinkList a.RS:hover svg path {
  fill: #1877F2;
}
.footer__legalNav span {
  text-decoration: none;
}
#Footer .no-menu, #Footer .contact {
  display: none;
}
@media(min-width:993px) {
  #Footer {
    padding: var(--spacing6) 0 18px 0;
  }
  #Footer.footer>.container {
    gap: var(--spacing5);
  }
  #Footer .footer__legalInfos .buttonGroup {
    border-top: 1px solid;
    margin: 0 auto;
  }

  #Footer .footer__siteNav li a {
    margin-bottom: 0;
  }
}
@media(max-width:992px) {
  #Footer {
    text-align: center;
  }

  #Footer .contactInfos__textIcon {
    justify-content: center;
  }

  .footer>.container {
    align-items: center;
  }

  #Footer nav.footer__nav.footer__legalNav .link {
    width: fit-content;
    margin: 0 auto;
    margin-left: auto;

  }
}


/* === Page interne=== */

.hero-bg, .hero-interne {
  width: 100vw;
  background:
  linear-gradient(#00031099, #00031099),
  url('../assets/gifs/hero-interne.jpg');
background-size: cover;
background-position: center;
  z-index: 0;
  left: 50%;
  transform: translateX(-50%);
  top: 0px;
  overflow: hidden;
  position: relative;
  min-height: 500px;
  margin-top: -2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: var(--gray0);
}
.hero-bg h1 span {
  color: var(--gray0);
}

.hero-bg *, .hero-interne * {
  z-index: 2;
}

.hero-bg h1, .hero-interne h1,.hero-bg .title-1, .hero-interne .title-1 {
  margin-top: var(--spacing5);
  margin-bottom: 0;
}

.page-interne .ac-include:has(#encart-contact) {
  padding-bottom: var(--spacing0);
}

[class*="hero-"] a,
[class*="hero"] #fil_ariane a:not([href="#"]),
.hero-interne nav a,.contact-page nav.fil-ariane a {
  color: var(--accent300);
}
.hero-bg nav,
.hero-interne nav {
  font-size: var(--font-size-sm);
}

.hero-interne nav,
.hero-bg nav {
  line-height: 27px;
}

#container .ac-include .container {
  width: 100%;
}

.page-interne #container {
  padding-bottom: 0;
}

.page-interne h1 span {
  font-size: var(--text-lg);
    font-weight: 500;
  margin: 0;
}

.page-interne .sc-content .ac-inlink {
  padding: 1rem;
  color: var(--gray950);
  border-radius: var(--img-radius);
}

.page-interne #container .sc-content #encart-contact img {
  margin: 0;
}

.ac-1v1 .ac-colonne {
  border: 2px solid var(--accent600);
padding: 1rem;
border-radius: var(--img-radius);
}
.sc-content .ac-doubleColonne:has(img) .ac-colonne {
  position: relative;
}

.page-interne .sc-content .ac-doubleColonne+.ac-doubleColonne {
  margin-top: 0;
}
.page-interne #encart-form {
  position: relative;
}
.sc-content .ac-doubleColonne.hero-bg .ac-colonne {
  max-width: 1320px;
  width: 90%;
  margin: auto;
}
.page-interne .presentation,.page-interne .page-bottom-cta .ac-colonne {
  padding: var(--spacing6);
  border-radius: var(--img-radius);
  background-color: var(--brand100);
}
.page-interne .page-bottom-cta .ac-colonne {
  background-color: var(--accent100);
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: var(--spacing5);
}

.sc-content .ac-doubleColonne:has(img) .ac-colonne:has(h2) {
  background-color: var(--gray0);
  border-bottom: 4px solid var(--accent600);
  border-radius: var(--card-inner-img-radius);
  padding: var(--spacing5);
}
.sc-content .ac-doubleColonne:has(img) .ac-colonne:has(img) {
  box-shadow: 0px 4px 25px 0px #00000026;
  border-radius: var(--img-radius);
}

.page-interne main h2 {
  color: var(--accent950);
}
.page-interne #encart-contact {
  padding-block: 0;
}
@media only screen and (max-width: 992px) {
 #container .sc-content .clear_both {
    margin-bottom: 3rem;
  }
  .page-interne #encart-contact .container {
    padding: var(--spacing6);
  }
  .page-interne #container h1 {
    margin-top: var(--spacing0);
  }
  .ac-doubleColonne.section-interne-1 {
    padding-top: 0;
}
  .contact-page .hero-interne {
    margin-top: 0 !important;
  }
  .page-interne #encart-contact {
    margin-block: 0;
  }
  .sc-content .ac-doubleColonne .ac-colonne.ac-colonne_1 {
    margin-top: var(--section-gap-md);
  }
  .ac-doubleColonne:has(+ #relance) {
    padding-bottom: var(--section-padding-block);
  }

  .page-interne .ac-include {
    padding-block: var(--spacing4);
  }

  .sc-content #relance li {
    margin-bottom: var(--spacing4);
  }

  #container .hero-bg {
    padding-block: var(--spacing6) var(--spacing10);
  }
}

@media screen and (min-width: 993px) and (max-width: 1379px) {
  .page-interne .title-1 {
    font-size: 50px;
  }
  .page-interne .title-2, .page-interne h2 {
    font-size: 35px;
  }
}

@media screen and (min-width: 993px) {
  .hero-bg , .hero-interne {
    padding-top: var(--spacing40);
  }
  .page-interne h1 span {
    font-size: var(--display-sm);
  }
  .sc-content .ac-doubleColonne:has(img) .ac-colonne:has(h2) {
    padding: 30px;
  }
 .page-interne #encart-form {
   padding-block: var(--spacing20);
 }
  .page-interne .section-interne-1 {
    padding-top: 0;
  }
  .hero-bg .title-1, .hero-interne .title-1 {
    max-width: 70%;
  }
  #container .ac-doubleColonne.ac-1v1 {
    padding: 0;
  }

  .sc-content .ac-doubleColonne {
    justify-content: space-between;
  }

  /* .sc-content .ac-doubleColonne:has(img) .ac-colonne {
    flex-basis: 48%;
  } */

  .page-interne #container .sc-content img {
    object-fit: cover;
  height: 100%;
    /* width: auto;
    margin: auto; */
  }

  /* .page-interne .sc-content .ac-doubleColonne:has(img) {
    align-items: center;
  } */

  #container .hero-bg p {
    margin-bottom: 0;
  }
}
@media screen and (min-width:1920px) {
  .hero-bg, .hero-interne {
    min-height: 700px;
  }
}
/* ----- card interne --------- */

.page-interne .ac-cards .ac-colonne {
  border-radius: var(--img-radius);
  box-shadow: 0px 4px 12px 0px #00000014;
  border-bottom: 4px solid var(--accent600);
background-color: var(--brand50);
  padding: var(--spacing4);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.page-interne .ac-cards p {
  margin: 0;
}
#container .ac-doubleColonne.ac-cards {
  padding-top: 32px;
}
@media screen and (max-width: 992px) {
  #container .ac-doubleColonne.ac-cards {
    padding-top: 0;
  }
  section.ac-doubleColonne.ac-cards {
      flex-direction: column;
  }
  .page-interne .ac-cards .ac-colonne {
    margin-bottom: var(--spacing4);
  }
}


/* === page contact === */
.contact-page .hero-interne .contact-page-coordonnees a,.contact-page .hero-interne .horaires {
  color: var(--gray0);
}
.contact-page #encart-form {
  display: none;
}


/* === plan-site === */

.plan-site .sitemap-nav ul li {
  margin-block: var(--spacing2);
}

/* ====== page-404===== */

@media(max-width:992px) {
  .page-404 .right-404 .title-1 {
    text-align: center;
  }

  .page-404 .footer__legalNav .buttonGroup {
    align-items: center;
  }

}

@media screen and (min-width: 993px) {
  .page-404 .section .row {
    height: auto !important;
  }
}





